[Startup]
AppName=Motorola Phone Tools
ProductGUID=BAD8CA9C-77C0-4663-B00B-A8D3B13C341B
CompanyName=BVRP Software
CompanyURL=http://www.bvrp.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
MasterNumber=051114006185
[Languages]
Default=0x0009
count=1
key0=0x0009
LangueID=0409
